package cn.com.countrygarden.bi.main.dto.advise;

import cn.com.countrygarden.bi.main.model.advise.AfAdviseFeedback;

/**
 * @author 木木子
 * @Description: java类作用描述
 * @email 944528607@qq.com
 * @date 2019/5/13 11:50
 */
public class AdviseProcessEditVo extends AfAdviseFeedback {
    /**
     * 是否显示私密
     */
    private Boolean isShowPrivate;

    /**
     * 当前建言所处的节点类型(能编辑的建言表示当前节点为0)
     * @return
     */
 private  Integer processType;

    public Boolean getShowPrivate() {
        return isShowPrivate;
    }

    public void setShowPrivate(Boolean showPrivate) {
        isShowPrivate = showPrivate;
    }

    public Integer getProcessType() {
        return processType;
    }

    public void setProcessType(Integer processType) {
        this.processType = processType;
    }
}
